package com.jeeplus.modules.sg.raiseCapitalDesign.entity;

/**
 * 拆旧材料清册 entity
 * @author enford
 */
public class InventoryInfo {
    private String num; //序号
    private String name;    //名称
    private String specifications;  //规格
    private String company; //单位
    private String quantity;    //数量
    private String remarks; //备注

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSpecifications() {
        return specifications;
    }

    public void setSpecifications(String specifications) {
        this.specifications = specifications;
    }

    public String getCompany() {
        return company;
    }

    public void setCompany(String company) {
        this.company = company;
    }

    public String getQuantity() {
        return quantity;
    }

    public void setQuantity(String quantity) {
        this.quantity = quantity;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }
}
